Oggi andiamo ad introdurre le nuove patch per Zimbra 8.8.9 Patch 5 e Zimbra 8.8.8 Patch 10 con alcune nuove modifiche e correzioni implementate:

Patch 5 Zimbra 8.8.9 “Curie”

La patch 5 per Zimbra 8.8.9 “Curie” è disponibile per la versione GA 8.8.9 “Curie”.

Problemi risolti

Proxy: la ricerca Nginx non ha esito negativo sul server successivo quando il server peer è inattivo o non riesce a connettersi.

Installazione della patch

Questa patch include correzioni solo su componenti proxy. Non ci sono correzioni nei moduli Zimbra Core. I pacchetti core non sono aggiornati in questa patch. Gli ultimi pacchetti base possono essere aggiunti installando la patch Zimbra 8.8.9 4. Poiché il pacchetto proxy è un pacchetto aggiuntivo, la versione di Zimbra controllata con il comando “zmcontrol -v” non verrà aggiornata dopo l’installazione del pacchetto proxy. Va specificato che questa patch deve essere installata solo sui nodi proxy da eseguire nel proprio ambiente.

Patch Zimbra 8.8.8 “Turing” 10

La patch 10 è disponibile per la versione GA 8.8.8 “Turing” e, come per la la 8.8.9 “Curie” anche per questa La ricerca Nginx non ha esito negativo sul server successivo quando il server peer è inattivo o non riesce a connettersi.

Installazione della patch

Per le patch 8.8.8, non è necessario scaricare alcuna build di patch. I pacchetti di patch 8.8.8 possono essere installati utilizzando i comandi di gestione dei pacchetti di Linux.

Cambio patch 8.8.8:

Nota bene: La seguente procedura si può applicare soltanto se si sta eseguendo l’aggiornamento da 8.8.8 GA o Patch 1 8.8.8 all’ultima patch. La patch 8.8.8 di Zimbra controlla se il tuo sistema è Network Edition e, in caso affermativo, aggiunge un nuovo repository di pacchetti solo in Network Edition. Di conseguenza, una volta completata l’installazione della patch 8.8.8, i clienti di Network Edition dovranno eseguire un altro processo di aggiornamento / aggiornamento del pacchetto per ottenere i pacchetti aggiornati solo per la versione di rete disponibili dal repository del pacchetto appena aggiunto. Va specificato che questa patch deve essere installata solo su tutti i nodi di posta elettronica in esecuzione nel proprio ambiente. Su altri nodi, è necessario installare altri pacchetti per aggiornare OpenJDK e ClamAV.

Contatta Seacom

Vuoi rimanere aggiornato su tutte novità Zimbra o richiedere una consulenza a Seacom? Visita la pagina dedicata, oppure